WSNotification::Elements::GetCurrentMessage(3)

NAME
WSNotification::Elements::GetCurrentMessage

DESCRIPTION
Perl data type class for the XML Schema defined element GetCurrentMessage from the namespace http://docs.oasis-open.org/wsn/b-2.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Topic

     $element->set_Topic($data);
     $element->get_Topic();

METHODS

  new
 my $element = WSNotification::Elements::GetCurrentMessage->new($data);

Constructor. The following data structure may be passed to new():

 {
   Topic =>  { # WSNotification::Types::TopicExpressionType
   },
 },

AUTHOR
Generated by SOAP::WSDL